@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Allura|Open+Sans:400,700|Ubuntu:400,400i,700,700i');
::-webkit-selection{color:#eaeaea;background:#333333;}
::-moz-selection{color:#eaeaea;background:#333333;}
::-o-selection{color:#eaeaea;background:#333333;}
::-ms-selection{color:#eaeaea;background:#333333;}
::selection{color:#eaeaea;background:#333333;}
label:focus, select:focus, option:focus, a, h1, h2, h3, h4, h5, h6 {
	outline: 0px !important;
}
td, div, h1, h2, h3, h4, h5, h6, p, input, form {
	margin: 0;
	padding: 0;
}
img {
	padding: 0;
	margin: 0;
	border: none;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.spacer {
	clear: both;
	line-height: 0;
	font-size: 0;
}
a {
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
}
p {
	font-family: 'Open Sans', sans-serif;	
	margin-bottom: 15px;
	color: #ccc;	
	line-height: 1.5;
}
p:last-of-type{margin-bottom: 0px;}
body {	
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	color: #fff;	
	background: #333333;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Ubuntu', sans-serif;
	color: #fff;
	font-weight: 700;
}
h1, h2, h3, h4, h5, h6{margin-bottom: 20px;}
a {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
		
}
a:hover, a:focus {
	color: #99cc33;
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
	
}
sup {
    font-size: 14px;;
}
.form-control::-webkit-input-placeholder { color: #fff; }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: #fff; }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: #fff; }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: #fff; }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder {color: #fff; }  /* Microsoft Edge */
.padding-left_15 {padding-left: 15px;}
.padding-right_15 {padding-right: 15px;}
.padding-left {padding-left: 0px;}
.padding-right {padding-right: 0px;}
.padding-left-right {padding-left: 0px;padding-right: 0px;}
.padding-left-on {padding-left: 0px;}
.padding-right-on {padding-right: 0px;}
.padding-left-right-on{padding-left: 0px; padding-right: 0px;}
.wrapper{width:100%;}
/* ================================ font css =============================== */
.light_p_typo_3 p {
	font-weight: 300;
	font-size: 20px;
	line-height: 1.5;
}
.norm_p_typo_3 p {
	font-weight: 400;
	font-size: 20px;
	line-height: 1.5;
}
.semi_bold_p_typo_3 p {
	font-weight: 600;
	font-size: 20px;
	line-height: 1.5;
}
.bold_p_typo_3 p {
	font-weight: 700;
	font-size: 20px;
	line-height: 1.5;
}
.light_p_typo_2 p {
	font-weight: 300;
	font-size: 14px;
	line-height: 1.5;
}
.norm_p_typo_2 p {
	font-weight: 400;
	font-size: 14px;
	line-height: 1.5;	
	letter-spacing:.5px;
}
.semi_bold_p_typo_2 p {
	font-weight: 600;
	font-size: 14px;
	line-height: 1.5;
}
.bold_p_typo_2 p {
	font-weight: 700;
	font-size: 14px;
	line-height: 1.5;
}
.light_p_typo p {
	font-weight: 300;
	font-size: 16px;
	line-height: 1.4;
}
.norm_p_typo p {
	font-weight: 400;
	font-size: 14px;
	line-height: 1.4;
}
.semi_bold_p_typo p {
	font-weight: 600;
	font-size: 14px;
	line-height: 1;
}
.bold_p_typo p {
	font-weight: 700;
	font-size: 14px;
	line-height: 1;
}
.bold_h1_typo h1 {
	font-size: 24px;
	line-height: 1.1;	
	font-weight: 700;
	
}
.bold_h1_typo2 h1 {
	font-size: 20px;
	line-height: 1.1;
}
.bold_h1_typo3 h1 {
	font-size: 20px;
	line-height: 1.1;
}
.bold_h2_typo h2 {
	font-size: 20px;
	line-height: 1.1;	
}
.bold_h2_typo2 h2 {
	font-size: 20px;
	line-height: 1.1;
}
.bold_h2_typo3 h2 {
	font-size: 20px;
	line-height: 1.1;
}
.bold_h3_typo h3 {
	font-size: 18px;
	line-height: 1.5;
}
.bold_h3_typo2 h3 {
	font-size: 18px;
	line-height: 1;
}
.bold_h3_typo3 h3 {
	font-size: 18px;
	line-height: 1.1;
}
.bold_h4_typo h4 {
	font-size: 16px;
	line-height: 1.5;
}
.bold_h4_typo2 h4 {
	font-size: 16px;
	line-height: 1;
}
.bold_h4_typo3 h4 {
	font-size: 16px;
	line-height: 1;
}
.bold_h5_typo h5 {
	font-size: 16px;
	line-height: 1;
}
.bold_h5_typo2 h5 {
	font-size: 16px;
	line-height: 1;
}
.bold_h5_typo3 h5 {
	font-size: 16px;
	line-height: 1;
}
.bold_h6_typo h6 {
	font-size: 15px;
	line-height: 1;
}
.bold_h6_typo2 h6 {
	font-size: 15px;
	line-height: 1;
}
.bold_h6_typo3 h6 {
	font-size: 15px;
	line-height: 1;
}
.list_style_mid ul li {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.5;
	font-family: 'Open Sans', sans-serif;
}
.list_style ul li {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	font-family: 'Open Sans', sans-serif;
}
.small_list_style_mid ul li {
	font-size: 14px;
	font-weight: 600;
	line-height: 1.5;
	font-family: 'Open Sans', sans-serif;
}
.small_list_style ul li {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;	
	font-family: 'Open Sans', sans-serif;
	letter-spacing: .5px;
}
/* ================================ font css end =============================== */
.form-control {	
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-transform: none;
	letter-spacing: 0px;
	color: #fff !important;	
	background-color: transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;	
	margin-bottom: 0px;
	padding: 6px 5px;
	box-shadow: none;
	bottom: 1px solid #fff;
	
}
.form-control:focus, .form-control.focus {
  background-color: transparent;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
	border: 1px solid #fff;
}
.form-group label {
	color: #fff;
	font-weight: 400;	
	font-size: 14px;
	
}
.form-group label em {
	color: #FF0004;
}
.buttons-set{clear: both;float: right;}
.buttons-set2 {
	clear: both;
	margin-top: 15px;
	float: right;
}
.captchaimg-refresh {
	margin-left: 5px;
}
.captchaimg-refresh i {
	color: #dbe365
}
form label.error{color:#FF0004; margin-top:5px; margin-bottom:0px; font-size: 13px }

.alert {
    float: left;
    width: 100%;
    margin-bottom: 0;
    margin-top: 10px;
}
select option{background: rgba(0,0,0,0.3);}
/* ================================ button =============================== */
.input-group-btn > .btn {
	border-color: #ffffff;
}
.btn {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	font-size: 14px;
	font-weight: 700;
	position: relative;
	padding: 10px 30px;	
	color: #fff;	
	background: #99cc33;
	font-family: 'Open Sans', sans-serif;
}
.btn:focus{box-shadow: none;}
.btn-theme, .btn-theme:focus {	
	color: #fff;
	border: 2px solid #99cc33;
	background: transparent;	
}
.btn-theme sup {	
	color: #99cc33;
	top: -.1em;	
}
.btn-theme:hover sup {	
	color: #fff;
	
}
.btn-defult {	
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	padding: 4px 10px;
		
}
.btn-defult:focus {	
	color: #fff;
		
}
.btn-theme:hover, .btn-theme:active, .btn-theme.active, .open > .dropdown-toggle.btn-default {
	border: 2px solid #99cc33;
	background: #99cc33;
	color: #fff;
	
}
.btn-custom:hover, .btn-custom:focus, .btn-custom:active{
	background: #1e3642;
	color: #fff;}

/*====== Padding css starts ======*/
.p-0 {
  padding: 0px;
}

.p-5 {
  padding: 5px;
}

.p-10 {
  padding: 10px;
}

.p-15 {
  padding: 15px;
}

.p-20 {
  padding: 20px;
}

.p-25 {
  padding: 25px;
}

.p-30 {
  padding: 30px;
}

.p-35 {
  padding: 35px;
}

.p-40 {
  padding: 40px;
}

.p-45 {
  padding: 45px;
}

.p-50 {
  padding: 50px;
}

/*====== Padding css ends ======*/
/*====== Padding-top css starts ======*/
.p-t-0 {
  padding-top: 0px !important;
}

.p-t-5 {
  padding-top: 5px !important;
}

.p-t-10 {
  padding-top: 10px !important;
}

.p-t-15 {
  padding-top: 15px !important;
}

.p-t-20 {
  padding-top: 20px !important;
}

.p-t-25 {
  padding-top: 25px !important;
}

.p-t-30 {
  padding-top: 30px !important;
}

.p-t-35 {
  padding-top: 35px !important;
}

.p-t-40 {
  padding-top: 40px !important;
}

.p-t-45 {
  padding-top: 45px !important;
}

.p-t-50 {
  padding-top: 50px !important;
}

/*====== Padding-top css ends ======*/
/*====== Padding-bottom css starts ======*/
.p-b-0 {
  padding-bottom: 0px !important;
}

.p-b-5 {
  padding-bottom: 5px !important;
}

.p-b-10 {
  padding-bottom: 10px !important;
}

.p-b-15 {
  padding-bottom: 15px !important;
}

.p-b-20 {
  padding-bottom: 20px !important;
}

.p-b-25 {
  padding-bottom: 25px !important;
}

.p-b-30 {
  padding-bottom: 30px !important;
}

.p-b-35 {
  padding-bottom: 35px !important;
}

.p-b-40 {
  padding-bottom: 40px !important;
}

.p-b-45 {
  padding-bottom: 45px !important;
}

.p-b-50 {
  padding-bottom: 50px !important;
}

/*====== Padding-bottom css ends ======*/
/*====== Padding-left css starts ======*/
.p-l-0 {
  padding-left: 0px;
}

.p-l-5 {
  padding-left: 5px;
}

.p-l-10 {
  padding-left: 10px;
}

.p-l-15 {
  padding-left: 15px;
}

.p-l-20 {
  padding-left: 20px;
}

.p-l-25 {
  padding-left: 25px;
}

.p-l-30 {
  padding-left: 30px;
}

.p-l-35 {
  padding-left: 35px;
}

.p-l-40 {
  padding-left: 40px;
}

.p-l-45 {
  padding-left: 45px;
}

.p-l-50 {
  padding-left: 50px;
}

/*====== Padding-left css ends ======*/
/*====== Padding-right css starts ======*/
.p-r-0 {
  padding-right: 0px;
}

.p-r-5 {
  padding-right: 5px;
}

.p-r-10 {
  padding-right: 10px;
}

.p-r-15 {
  padding-right: 15px;
}

.p-r-20 {
  padding-right: 20px;
}

.p-r-25 {
  padding-right: 25px;
}

.p-r-30 {
  padding-right: 30px;
}

.p-r-35 {
  padding-right: 35px;
}

.p-r-40 {
  padding-right: 40px;
}

.p-r-45 {
  padding-right: 45px;
}

.p-r-50 {
  padding-right: 50px;
}

/*====== Padding-right css ends ======*/
/*====== Margin css starts ======*/
.m-0 {
  margin: 0px;
}

.m-5 {
  margin: 5px;
}

.m-10 {
  margin: 10px;
}

.m-15 {
  margin: 15px;
}

.m-20 {
  margin: 20px;
}

.m-25 {
  margin: 25px;
}

.m-30 {
  margin: 30px;
}

.m-35 {
  margin: 35px;
}

.m-40 {
  margin: 40px;
}

.m-45 {
  margin: 45px;
}

.m-50 {
  margin: 50px;
}
/*====== Margin css ends ======*/
/*====== Margin-top css starts ======*/
.m-t-0 {
  margin-top: 0px;
}

.m-t-5 {
  margin-top: 5px;
}

.m-t-10 {
  margin-top: 10px;
}

.m-t-15 {
  margin-top: 15px;
}

.m-t-20 {
  margin-top: 20px;
}

.m-t-25 {
  margin-top: 25px;
}

.m-t-30 {
  margin-top: 30px;
}

.m-t-35 {
  margin-top: 35px;
}

.m-t-40 {
  margin-top: 40px;
}

.m-t-45 {
  margin-top: 45px;
}

.m-t-50 {
  margin-top: 50px;
}

/*====== Margin-top css ends ======*/
/*====== Margin-Bottom css starts ======*/
.m-b-0 {
  margin-bottom: 0px;
}

.m-b-5 {
  margin-bottom: 5px;
}

.m-b-10 {
  margin-bottom: 10px;
}

.m-b-15 {
  margin-bottom: 15px;
}

.m-b-20 {
  margin-bottom: 20px;
}

.m-b-25 {
  margin-bottom: 25px;
}

.m-b-30 {
  margin-bottom: 30px;
}

.m-b-35 {
  margin-bottom: 35px;
}

.m-b-40 {
  margin-bottom: 40px;
}

.m-b-45 {
  margin-bottom: 45px;
}

.m-b-50 {
  margin-bottom: 50px;
}

/*====== Margin-Bottom css ends ======*/
/*====== Margin-left css starts ======*/
.m-l-0 {
  margin-left: 0px;
}

.m-l-5 {
  margin-left: 5px;
}

.m-l-10 {
  margin-left: 10px;
}

.m-l-15 {
  margin-left: 15px;
}

.m-l-20 {
  margin-left: 20px;
}

.m-l-25 {
  margin-left: 25px;
}

.m-l-30 {
  margin-left: 30px;
}

.m-l-35 {
  margin-left: 35px;
}

.m-l-40 {
  margin-left: 40px;
}

.m-l-45 {
  margin-left: 45px;
}

.m-l-50 {
  margin-left: 50px;
}

/*====== Margin-left css ends ======*/
/*====== Margin-right css starts ======*/
.m-r-0 {
  margin-right: 0px;
}

.m-r-5 {
  margin-right: 5px;
}

.m-r-10 {
  margin-right: 10px;
}

.m-r-15 {
  margin-right: 15px;
}

.m-r-20 {
  margin-right: 20px;
}

.m-r-25 {
  margin-right: 25px;
}

.m-r-30 {
  margin-right: 30px;
}

.m-r-35 {
  margin-right: 35px;
}

.m-r-40 {
  margin-right: 40px;
}

.m-r-45 {
  margin-right: 45px;
}

.m-r-50 {
  margin-right: 50px;
}

/*====== Margin-right css ends ======*/
.m-t-60{margin-top: 60px;}
.m-t-80{margin-top: 80px;}
.m-b-80{margin-bottom: 80px;}
.m-b-60{margin-bottom: 60px;}
.p-t-80{padding-top: 80px;}
.border-t{border-top: 0.5px solid #4f4f51}
.border-l{border-left: 0.5px solid #4f4f51}
.border-r{border-right: 0.5px solid #4f4f51}
.border-1{ border:1px solid #4f4f51 }
/* ================================ header css =============================== */
#header{
	background: url(images/header-bg.jpg); 
	position: relative;
    height: 100%;    
    background-position:100% 100%;
    background-size: cover;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;    
	padding: 34px 0px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.main-menu .navbar{padding: 0px;}
.main-menu .navbar-brand{margin-right: 0px;}
.main-menu .navbar-nav li {
    float: left;
    display: block;
    margin-right: 30px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.main-menu .navbar-nav li:last-child{margin-right: 0px;}
.main-menu .navbar-nav li a {
    color: #fff;
    font-size: 14px;
    padding: 5px 0px;    
    font-family: 'Open Sans', sans-serif;   
    position: relative;
    display: block;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.main-menu .navbar-nav li a:hover, .main-menu .navbar-nav li.active a, .header_menu_item_1{color: #99cc33;}

/* ================================ slider css =============================== */
.tp-rightarrow{right: 37px !important}
.tp-leftarrow{left: 37px !important; }
.tp-leftarrow i[class^="fas"], .tp-rightarrow i[class^="fas"]{font-size: 28px; line-height: 35px; color:#fff;}
.tp-rightarrow i[class^="fas"]{margin-left: 4px}
.tp-leftarrow i[class^="fas"]{margin-right: 2px}
.revolution_slider {
	width: 100%;
	position: relative;
	padding: 0;
	margin-bottom:0px;
}
.custom_thumb {
	position: absolute;
	width: 310px;
	background: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	bottom: 100%;
	left: 50%;
	margin: 0 0 13px -155px;
	padding: 6px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-o-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-ms-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-webkit-transform: translateY(-35px);
	-moz-transform: translateY(-35px);
	-o-transform: translateY(-35px);
	-ms-transform: translateY(-35px);
	transform: translateY(-35px);
	opacity: 0;
	visibility: hidden;
}
.custom_thumb img {
	max-width: 100% !important;
}
.custom_thumb.active {
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 1;
	visibility: visible;
}
.custom_thumb:after {
	content: "";
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-top: 8px solid #fff;
	border-right: 8px solid transparent;
	position: absolute;
	left: 50%;
	bottom: -8px;
	margin-left: -8px;
}
.tp-bullets.simplebullets.round .bullet:hover,  .tp-bullets.simplebullets.round .bullet.selected,  .tp-bullets.simplebullets.navbar .bullet:hover {
	background: #99cc33;
}
.tp-leftarrow:hover i, .tp-rightarrow:hover i {
	color: #fff!important;
}
.slider_divider {
	height: 2px;
	width: 58px;
	background: rgba(255,255,255,.3);
	border: none;
}
.tp-leftarrow, .tp-rightarrow {
	top:50% !important; 	
	z-index: 100;
	cursor: pointer;
	position: relative;
	width: 35px;
	height: 35px;
	text-align: center;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;
	-webkit-transition: background-color .3s ease, opacity .3s ease, -webkit-transform .3s ease;
	-moz-transition: background-color .3s ease, opacity .3s ease, transform .3s ease;
	-o-transition: background-color .3s ease, opacity .3s ease, transform .3s ease;
	-ms-transition: background-color .3s ease, opacity .3s ease, transform .3s ease;
	transition: background-color .3s ease, opacity .3s ease, transform .3s ease;
	font-size: 28px; line-height: 35px; color:#fff;
}
.tp-leftarrow:hover, .tp-rightarrow:hover{background: #99cc33}

.revolution_slider:hover .tp-leftarrow, .revolution_slider:hover .tp-rightarrow {
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-o-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	opacity: 1;
}
.ie9 .revolution_slider:hover .tp-leftarrow, .ie9 .revolution_slider:hover .tp-rightarrow {
	visibility: visible;
}

/* ================================ containt css =============================== */
.under_Construction{padding: 70px 0px;}
.under_Construction img{margin-bottom: 50px;}
.under_Construction p{font-size: 24px;}
.under_Construction h2{font-size: 46px;}
.section-title {
    margin-bottom: 60px;
}
.footer.section-title {
    margin-bottom: 0px;
	display: inline-block
}

.section-title h2 {
    font-size: 46px;    
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
    text-transform: capitalize;
}
.footer.section-title h5{
    margin-bottom: 0;
    margin-top: 0;
    position: relative;
}
.line-1 {
    background: #99cc33 none repeat scroll 0 0;
    border-radius: 2px;
    display: block;
    height: 4px;
    margin: 20px auto;
    width: 50px;
}
.line-2 {
    background: #99cc33;
    width: 125px;
    height: 1px;
    margin: -20px auto;
    margin-bottom: 20px;
}
.footer.section-title .line-1{width:40px}
.footer.section-title .line-2{width:100px}
#products .line-1{width:62px}
#products .line-2{width:152px}
#services .line-1{width:56px}
#services .line-2{width:140px}
#customers .line-1{width:75px}
#customers .line-2{width:185px}
#team .line-1{width:34px}
#team .line-2{width:85px}
/* ================================ home css =============================== */
.content-area{padding-top: 146px;}
#about, #products, #services, #customers, #team, #gallery{padding: 70px 0px;}
#products, #gallery, #team{
	background: url(images/product-bg.jpg); 
	position: relative;
    height: 100%;    
    background-position:100% 100%;
    background-size: cover;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;	
}
.home-product-catgoey ul{margin: 0px -15px;font-size: 0px;}
.home-product-catgoey ul li{display: inline-block; width: 50%; padding:0px 15px; margin-bottom: 30px;vertical-align:top;}
.home-product-catgoey ul li a{
	display: block;
	background: #fff; 
	padding:20px 0px; 
	border-radius: 20px 0px 20px 0px;
-moz-border-radius: 20px 0px 20px 0px;
-webkit-border-radius: 20px 0px 20px 0px;
}
.home-product-catgoey ul li .home-pro-cat-wraper{
	display: block;
	background: #fff; 
	padding:20px 0px; 
	border-radius: 20px 0px 20px 0px;
-moz-border-radius: 20px 0px 20px 0px;
-webkit-border-radius: 20px 0px 20px 0px;
	min-height: 136px;
}
.home-pro-cat-img{padding-bottom: 10px;}
.home-pro-cat-text p{font-size: 15px; color: #333333; font-weight: 700;letter-spacing: normal;}
.home-product-catgoey ul li a:hover p{color: #99cc33;}
.home-pro-catinfo-img ul{margin: 0px -10px;font-size: 0px;}
.home-pro-catinfo-img ul li{display: inline-block; width: 50%; padding:0px 10px; margin-bottom: 20px;}
.home-customers-logo-wrap ul{margin: 0px -15px;display: inline-block;}
.home-customers-logo-wrap ul li{float: left;width: 20%; padding:0px 15px; margin-bottom: 30px;}
.home-customers-logo-wrap .home-customer-logo{background: #fff;	padding:15px; }
/* ================================ breadcrumb css  =============================== */
.breadcrumbs{}
.breadcrumbs .breadcrumb{padding:70px 0px;  border-radius:0px; margin:0px;font-size:15px; color:#fff;font-weight: 700;background-color: transparent;}
.breadcrumbs .breadcrumb li a{font-size:15px; color:#fff;}
.breadcrumbs .breadcrumb li a:hover{color:#99cc33;}
.breadcrumbs .breadcrumb>.active {color: #99cc33; font-weight:700;}
.breadcrumbs .breadcrumb>li+li:before{color: #fff;}

/* ================================ footer css =============================== */
.contact-wrap h1{font-size: 24px;}
.map-wrapper{margin-top:5px; margin-bottom: 30px;}
.map-wrapper iframe{width: 100%; height: 351px; border: 0;}
.gallery-link-wraper{display: block; text-align: center;margin-bottom: 60px;}
.gallery-link-wraper ul{display: inline-block;}
.gallery-link-wraper ul li{
	display: block;    
    margin: 0 25px 0 0;
    float: left;
     }
.gallery-link-wraper ul li a{font-weight: 700;padding: 10px 30px;border: 2px solid #99cc33; background: transparent; display: block;}
.gallery-link-wraper ul li a:hover{background: #99cc33; color: #fff;}
.gallery-link-wraper ul li.active a{background: #99cc33; color: #fff;}
.gallery-wraper {}
.gallery-wraper ul {margin: 0px -15px}
.gallery-wraper ul li{float: left; padding: 0px 15px; margin-bottom: 30px;width: 33.33%}
.ch-grid:after,
.ch-item:before {
	 content: ''; 
	display: table; 
}

.ch-grid:after {
	clear: both;
}
.ch-item {
	width: 100%;
	height: 100%;	
	overflow: hidden;
	cursor: default;
	position: relative;	
	transition: all 0.4s ease-in-out;	
}
.ch-info {
	position: absolute;
	top:0px;
	background: rgba(0,0,0,.3);
	width: inherit;
	height: inherit;	
	overflow: hidden;
	opacity: 0;
	transition: all 0.4s ease-in-out;
	transform: scale(0);
}
.ch-socail-info{
	width:100%;	
	text-align:center;
	position: absolute;
   top: 50%;
   -webkit-transform: translateY(-50%);
   -moz-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
   -o-transform: translateY(-50%);
   transform: translateY(-50%);}
.ch-socail-info a{display:inline-block; font-size:30px; color:#fff; padding:5px;}
.ch-item:hover {
	box-shadow: 
		inset 0 0 0 1px rgba(255,255,255,0.1),
		0 1px 2px rgba(0,0,0,0.1);
}
.ch-item:hover .ch-info {
	transform: scale(1);
	opacity: 1;
	
}

/* ================================ products css =============================== */
.inner-banner{position: relative;}
.inner-banner-content{position: absolute;text-align: center;bottom: 50px;margin: 0 auto; max-width: 1110px;left: 0px; right: 0px;}
.inner-banner-content h1{font-size: 80px;font-family: 'Allura', cursive;font-weight: 400}
.product-nav{background:#252525; padding: 20px 20px 0px; }
.product-nav h2{font-size:24px;margin-bottom: 10px;}
.product-nav .section_title_line{
    width: 100px;
}
.product-nav .section_title_line .line-1 {    
    margin: 10px auto;
    width: 33px;
}
.product-nav .section_title_line .line-2 {        
    width: 80px;    
    margin: -10px auto;
    margin-bottom: 20px;
}
.product-nav {width: 100%; float: left;}
.product-nav ul li{
	border-bottom: 1px solid #333;
    margin-bottom: 20px;
}
.product-nav ul li:last-child{
	border-bottom: 0px solid #333;
    margin-bottom: 0px;
}
.product-nav ul li span{	
    margin-right: 10px;
}
.product-nav ul li a{
	font-size: 14px;
	display: block;
    padding-bottom: 10px;
}
.product-nav ul li.active a{color: #99cc33;}
.product-content-img{margin-bottom:20px; }
.product-content ul{
	list-style: disc;
	margin-left: 15px;
}
.product-content ul li{color: #ccc;margin-bottom: 10px;}
/* ================================ footer css =============================== */
.primary-footer{
	background: url(images/footer-bg.jpg); 
	position: relative;
    height: 100%;    
    background-position:100% 100%;
    background-size: cover;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
	padding: 50px 0px;
}
.v-centered-content {
    display: table;
    margin-bottom: 5px;
	font-size: 14px;
	font-weight: 400;
}
.v-centered-content .icon-v-center {
    display: table-cell;
    vertical-align: top;
    width: 10px;	
    color: #fff;
}
.v-centered-content .v-centertext {
    display: table-cell;
    vertical-align: middle;
    padding-left: 10px;
}
.v-centered-content .v-centertext P {
    margin-bottom: 0px;
	color: #fff;
}
.v-centered-content .v-centertext a {
    color: #fff;
}
.v-centered-content .v-centertext a:hover{color:#99cc33}
.primary-footer p{margin-bottom: 0px;}
.primary-footer h5{color: #000;font-family: 'Open Sans', sans-serif;}
.footer-cont-info h5, .footer-cont-info2 h5{font-size: 16px; margin-bottom:5px;}
.footer_logo{}
.quick-link ul {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    -moz-column-gap: 30px;
    -webkit-column-gap: 30px;
    column-gap: 30px;    
}
.quick-link ul li{margin-bottom: 15px;}
.quick-link ul li a .fa-angle-double-right{margin-right:5px;}
.secendary-footer{padding:30px 0px; }
.secendary-footer .copyright p, .privcy_stat a{font-size: 12px;color: #ccc;}
.privcy_stat a{text-align: right; display: block;}
.footer-socail-wrap ul{}
.footer-socail-wrap ul li{float: left;margin-right: 15px;}
.footer-socail-wrap ul li a{border: 1px solid #fff; padding: 8px;display: block;}
.footer-socail-wrap ul li a:hover{border: 1px solid #99cc33; background: #99cc33;}
.footer-socail-wrap ul li a.facebook:hover{border: 1px solid #3B5998; background: #3B5998;}
.footer-socail-wrap ul li a.instagram:hover{border: 1px solid #e4405f; background: #e4405f;}
